/*--------------------------------------------------------------
--------------------------------------------------------------*/
.head-right-2-col-text {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-row-gap: 2rem;
  max-width: 1600px;
  margin: auto;
}

.head-right-2-col-text .headline {
  grid-column: 2/3;
  padding: 1rem 2rem 1rem 0;
}
.head-right-2-col-text .headline h1 {
  font-size: 1.2rem;
}
@media (min-width: 500px) {
  .head-right-2-col-text .headline h1 {
    font-size: 1.5rem;
  }
}
@media (min-width: 700px) {
  .head-right-2-col-text .headline h1 {
    font-size: 2rem;
  }

}
.head-right-2-col-text .text {
  grid-column: 1/-1;
  padding: 0 1rem;
  -moz-columns: 2;
       columns: 2;
  -moz-column-width: 300px;
       column-width: 300px;
}
.head-right-2-col-text .text p {
  line-height: 1.3;
}
@media (min-width: 700px) {
  .head-right-2-col-text .text p {
    font-size: 1.rem;
    line-height: 1.5;
  }
}
.head-right-2-col-text .text p:first-child {
  margin-top: 0;
}